body {
  background: #fff;
  font-size: 15px;
  color: #222;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
}

html {
  height: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
}

.container {
  max-width: 1200px;
  padding: 0;
}

:root {
  --main-color: #3c4b6f;
  --bg-gray-color: #f8f8f8;
  --bg-white-color: #ffffff;
  --bg-green-color: #2db432;
  --bg-red-color: #f74343;
  --text-gray-color: #888;
  --text-dark-color: #222;
  --text-green-color: #2db432;
  --text-red-color: #f74343;
}
.bg-main {
  background: var(--main-color);
}
.bg-main:hover {
  background: var(--main-color);
}
.bg-gray {
  background: var(--bg-gray-color);
}
.bg-white {
  background: var(--bg-white-color);
}
.bg-green {
  background: var(--bg-green-color);
}
.bg-red {
  background: var(--bg-red-color);
}
.text-primary {
  color: var(--main-color) !important;
}
.text-main {
  color: var(--main-color) !important;
}
.text-gray {
  color: var(--text-gray-color) !important;
}
.text-green {
  color: var(--text-green-color) !important;
}
.text-red {
  color: var(--text-red-color) !important;
}
.text-dark {
  color: var(--text-dark-color) !important;
}
.text-hover-main:hover {
  color: var(--main-color) !important;
  text-decoration: underline;
}
.btn-primary {
  background: var(--main-color);
  border-color: var(--main-color);
}
.btn-primary:hover {
  background: var(--main-color);
  border-color: var(--main-color);
}

.fs-54 {
  font-size: 3.375rem !important;
}

.fs-50 {
  font-size: 3.125rem !important;
}

.fs-44 {
  font-size: 2.75rem !important;
}

.fs-40 {
  font-size: 2.5rem !important;
}

.fs-36 {
  font-size: 2.25rem !important;
}

.fs-18 {
  font-size: 1.125rem !important;
}

.fs-16 {
  font-size: 1rem !important;
}

.fs-14 {
  font-size: 0.875em !important;
}

.fs-13 {
  font-size: 0.813em !important;
}

.fs-12 {
  font-size: 0.75em !important;
}

.fs-11 {
  font-size: 0.688em !important;
}

.w-1px {
  width: 1px !important;
}

.w-2px {
  width: 2px !important;
}

.w-3px {
  width: 3px !important;
}

.w-4px {
  width: 4px !important;
}

.w-5px {
  width: 5px !important;
}

.w-6px {
  width: 6px !important;
}

.w-7px {
  width: 7px !important;
}

.w-8px {
  width: 8px !important;
}

.w-9px {
  width: 9px !important;
}

.w-10px {
  width: 10px !important;
}

.w-15px {
  width: 15px !important;
}

.w-20px {
  width: 20px !important;
}

.w-25px {
  width: 25px !important;
}

.w-30px {
  width: 30px !important;
}

.w-35px {
  width: 35px !important;
}

.w-40px {
  width: 40px !important;
}

.w-45px {
  width: 45px !important;
}

.w-50px {
  width: 50px !important;
}

.w-55px {
  width: 55px !important;
}

.w-60px {
  width: 60px !important;
}

.w-65px {
  width: 65px !important;
}

.w-70px {
  width: 70px !important;
}

.w-75px {
  width: 75px !important;
}

.w-80px {
  width: 80px !important;
}

.w-85px {
  width: 85px !important;
}

.w-90px {
  width: 90px !important;
}

.w-95px {
  width: 95px !important;
}

.w-100px {
  width: 100px !important;
}

.w-125px {
  width: 125px !important;
}

.w-150px {
  width: 150px !important;
}

.w-175px {
  width: 175px !important;
}

.w-200px {
  width: 200px !important;
}

.w-225px {
  width: 225px !important;
}

.w-250px {
  width: 250px !important;
}

.w-275px {
  width: 275px !important;
}

.w-300px {
  width: 300px !important;
}

.w-325px {
  width: 325px !important;
}

.w-350px {
  width: 350px !important;
}

.w-375px {
  width: 375px !important;
}

.w-400px {
  width: 400px !important;
}

.w-425px {
  width: 425px !important;
}

.w-450px {
  width: 450px !important;
}

.w-475px {
  width: 475px !important;
}

.w-500px {
  width: 500px !important;
}

.w-550px {
  width: 550px !important;
}

.w-600px {
  width: 600px !important;
}

.w-650px {
  width: 650px !important;
}

.w-700px {
  width: 700px !important;
}

.w-750px {
  width: 750px !important;
}

.w-800px {
  width: 800px !important;
}

.w-850px {
  width: 850px !important;
}

.w-900px {
  width: 900px !important;
}

.w-950px {
  width: 950px !important;
}

.w-1000px {
  width: 1000px !important;
}

.mw-unset {
  max-width: unset !important;
}

.mw-25 {
  max-width: 25% !important;
}

.mw-50 {
  max-width: 50% !important;
}

.mw-75 {
  max-width: 75% !important;
}

.mw-100 {
  max-width: 100% !important;
}

.mw-auto {
  max-width: auto !important;
}

.mw-1px {
  max-width: 1px !important;
}

.mw-2px {
  max-width: 2px !important;
}

.mw-3px {
  max-width: 3px !important;
}

.mw-4px {
  max-width: 4px !important;
}

.mw-5px {
  max-width: 5px !important;
}

.mw-6px {
  max-width: 6px !important;
}

.mw-7px {
  max-width: 7px !important;
}

.mw-8px {
  max-width: 8px !important;
}

.mw-9px {
  max-width: 9px !important;
}

.mw-10px {
  max-width: 10px !important;
}

.mw-15px {
  max-width: 15px !important;
}

.mw-20px {
  max-width: 20px !important;
}

.mw-25px {
  max-width: 25px !important;
}

.mw-30px {
  max-width: 30px !important;
}

.mw-35px {
  max-width: 35px !important;
}

.mw-40px {
  max-width: 40px !important;
}

.mw-45px {
  max-width: 45px !important;
}

.mw-50px {
  max-width: 50px !important;
}

.mw-55px {
  max-width: 55px !important;
}

.mw-60px {
  max-width: 60px !important;
}

.mw-65px {
  max-width: 65px !important;
}

.mw-70px {
  max-width: 70px !important;
}

.mw-75px {
  max-width: 75px !important;
}

.mw-80px {
  max-width: 80px !important;
}

.mw-85px {
  max-width: 85px !important;
}

.mw-90px {
  max-width: 90px !important;
}

.mw-95px {
  max-width: 95px !important;
}

.mw-100px {
  max-width: 100px !important;
}

.mw-125px {
  max-width: 125px !important;
}

.mw-150px {
  max-width: 150px !important;
}

.mw-175px {
  max-width: 175px !important;
}

.mw-200px {
  max-width: 200px !important;
}

.mw-225px {
  max-width: 225px !important;
}

.mw-250px {
  max-width: 250px !important;
}

.mw-275px {
  max-width: 275px !important;
}

.mw-300px {
  max-width: 300px !important;
}

.mw-325px {
  max-width: 325px !important;
}

.mw-350px {
  max-width: 350px !important;
}

.mw-375px {
  max-width: 375px !important;
}

.mw-400px {
  max-width: 400px !important;
}

.mw-425px {
  max-width: 425px !important;
}

.mw-450px {
  max-width: 450px !important;
}

.mw-475px {
  max-width: 475px !important;
}

.mw-500px {
  max-width: 500px !important;
}

.mw-550px {
  max-width: 550px !important;
}

.mw-600px {
  max-width: 600px !important;
}

.mw-650px {
  max-width: 650px !important;
}

.mw-700px {
  max-width: 700px !important;
}

.mw-750px {
  max-width: 750px !important;
}

.mw-800px {
  max-width: 800px !important;
}

.mw-850px {
  max-width: 850px !important;
}

.mw-900px {
  max-width: 900px !important;
}

.mw-950px {
  max-width: 950px !important;
}

.mw-1000px {
  max-width: 1000px !important;
}

.h-1px {
  height: 1px !important;
}

.h-2px {
  height: 2px !important;
}

.h-3px {
  height: 3px !important;
}

.h-4px {
  height: 4px !important;
}

.h-5px {
  height: 5px !important;
}

.h-6px {
  height: 6px !important;
}

.h-7px {
  height: 7px !important;
}

.h-8px {
  height: 8px !important;
}

.h-9px {
  height: 9px !important;
}

.h-10px {
  height: 10px !important;
}

.h-15px {
  height: 15px !important;
}

.h-20px {
  height: 20px !important;
}

.h-25px {
  height: 25px !important;
}

.h-30px {
  height: 30px !important;
}

.h-35px {
  height: 35px !important;
}

.h-40px {
  height: 40px !important;
}

.h-45px {
  height: 45px !important;
}

.h-50px {
  height: 50px !important;
}

.h-55px {
  height: 55px !important;
}

.h-60px {
  height: 60px !important;
}

.h-65px {
  height: 65px !important;
}

.h-70px {
  height: 70px !important;
}

.h-75px {
  height: 75px !important;
}

.h-80px {
  height: 80px !important;
}

.h-85px {
  height: 85px !important;
}

.h-90px {
  height: 90px !important;
}

.h-95px {
  height: 95px !important;
}

.h-100px {
  height: 100px !important;
}

.h-125px {
  height: 125px !important;
}

.h-150px {
  height: 150px !important;
}

.h-175px {
  height: 175px !important;
}

.h-200px {
  height: 200px !important;
}

.h-225px {
  height: 225px !important;
}

.h-250px {
  height: 250px !important;
}

.h-275px {
  height: 275px !important;
}

.h-300px {
  height: 300px !important;
}

.h-325px {
  height: 325px !important;
}

.h-350px {
  height: 350px !important;
}

.h-375px {
  height: 375px !important;
}

.h-400px {
  height: 400px !important;
}

.h-425px {
  height: 425px !important;
}

.h-450px {
  height: 450px !important;
}

.h-475px {
  height: 475px !important;
}

.h-500px {
  height: 500px !important;
}

.h-550px {
  height: 550px !important;
}

.h-600px {
  height: 600px !important;
}

.h-650px {
  height: 650px !important;
}

.h-700px {
  height: 700px !important;
}

.h-750px {
  height: 750px !important;
}

.h-800px {
  height: 800px !important;
}

.h-850px {
  height: 850px !important;
}

.h-900px {
  height: 900px !important;
}

.h-950px {
  height: 950px !important;
}

.h-1000px {
  height: 1000px !important;
}

.mh-unset {
  max-height: unset !important;
}

.mh-25 {
  max-height: 25% !important;
}

.mh-50 {
  max-height: 50% !important;
}

.mh-75 {
  max-height: 75% !important;
}

.mh-100 {
  max-height: 100% !important;
}

.mh-auto {
  max-height: auto !important;
}

.mh-1px {
  max-height: 1px !important;
}

.mh-2px {
  max-height: 2px !important;
}

.mh-3px {
  max-height: 3px !important;
}

.mh-4px {
  max-height: 4px !important;
}

.mh-5px {
  max-height: 5px !important;
}

.mh-6px {
  max-height: 6px !important;
}

.mh-7px {
  max-height: 7px !important;
}

.mh-8px {
  max-height: 8px !important;
}

.mh-9px {
  max-height: 9px !important;
}

.mh-10px {
  max-height: 10px !important;
}

.mh-15px {
  max-height: 15px !important;
}

.mh-20px {
  max-height: 20px !important;
}

.mh-25px {
  max-height: 25px !important;
}

.mh-30px {
  max-height: 30px !important;
}

.mh-35px {
  max-height: 35px !important;
}

.mh-40px {
  max-height: 40px !important;
}

.mh-45px {
  max-height: 45px !important;
}

.mh-50px {
  max-height: 50px !important;
}

.mh-55px {
  max-height: 55px !important;
}

.mh-60px {
  max-height: 60px !important;
}

.mh-65px {
  max-height: 65px !important;
}

.mh-70px {
  max-height: 70px !important;
}

.mh-75px {
  max-height: 75px !important;
}

.mh-80px {
  max-height: 80px !important;
}

.mh-85px {
  max-height: 85px !important;
}

.mh-90px {
  max-height: 90px !important;
}

.mh-95px {
  max-height: 95px !important;
}

.mh-100px {
  max-height: 100px !important;
}

.mh-125px {
  max-height: 125px !important;
}

.mh-150px {
  max-height: 150px !important;
}

.mh-175px {
  max-height: 175px !important;
}

.mh-200px {
  max-height: 200px !important;
}

.mh-225px {
  max-height: 225px !important;
}

.mh-250px {
  max-height: 250px !important;
}

.mh-275px {
  max-height: 275px !important;
}

.mh-300px {
  max-height: 300px !important;
}

.mh-325px {
  max-height: 325px !important;
}

.mh-350px {
  max-height: 350px !important;
}

.mh-375px {
  max-height: 375px !important;
}

.mh-400px {
  max-height: 400px !important;
}

.mh-425px {
  max-height: 425px !important;
}

.mh-450px {
  max-height: 450px !important;
}

.mh-475px {
  max-height: 475px !important;
}

.mh-500px {
  max-height: 500px !important;
}

.mh-550px {
  max-height: 550px !important;
}

.mh-600px {
  max-height: 600px !important;
}

.mh-650px {
  max-height: 650px !important;
}

.mh-700px {
  max-height: 700px !important;
}

.mh-750px {
  max-height: 750px !important;
}

.mh-800px {
  max-height: 800px !important;
}

.mh-850px {
  max-height: 850px !important;
}

.mh-900px {
  max-height: 900px !important;
}

.mh-950px {
  max-height: 950px !important;
}

.mh-1000px {
  max-height: 1000px !important;
}

.object-cover {
  object-fit: cover;
}

.object-contain {
  object-fit: contain;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
    ========================================================================== */

/**
  * Remove the margin in all browsers.
  */

body {
  margin: 0;
}

/**
  * Render the `main` element consistently in IE.
  */

main {
  display: block;
}

/**
  * Correct the font size and margin on `h1` elements within `section` and
  * `article` contexts in Chrome, Firefox, and Safari.
  */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
    ========================================================================== */

/**
  * 1. Add the correct box sizing in Firefox.
  * 2. Show the overflow in Edge and IE.
  */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
  * 1. Correct the inheritance and scaling of font size in all browsers.
  * 2. Correct the odd `em` font sizing in all browsers.
  */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
    ========================================================================== */

/**
  * Remove the gray background on active links in IE 10.
  */

a,
a:hover,
a:focus {
  color: inherit;
  text-decoration: none;
}

/**
  * 1. Remove the bottom border in Chrome 57-
  * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
  */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
  * Add the correct font weight in Chrome, Edge, and Safari.
  */

b,
strong {
  font-weight: bolder;
}

/**
  * 1. Correct the inheritance and scaling of font size in all browsers.
  * 2. Correct the odd `em` font sizing in all browsers.
  */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
  * Add the correct font size in all browsers.
  */

small {
  font-size: 80%;
}

/**
  * Prevent `sub` and `sup` elements from affecting the line height in
  * all browsers.
  */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
    ========================================================================== */

/**
  * Remove the border on images inside links in IE 10.
  */

img {
  border-style: none;
}

/* Forms
    ========================================================================== */

/**
  * 1. Change the font styles in all browsers.
  * 2. Remove the margin in Firefox and Safari.
  */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
  * Show the overflow in IE.
  * 1. Show the overflow in Edge.
  */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
  * Remove the inheritance of text transform in Edge, Firefox, and IE.
  * 1. Remove the inheritance of text transform in Firefox.
  */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
  * Correct the inability to style clickable types in iOS and Safari.
  */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
  * Remove the inner border and padding in Firefox.
  */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
  * Restore the focus styles unset by the previous rule.
  */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
  * Correct the padding in Firefox.
  */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
  * 1. Correct the text wrapping in Edge and IE.
  * 2. Correct the color inheritance from `fieldset` elements in IE.
  * 3. Remove the padding so developers are not caught out when they zero out
  *    `fieldset` elements in all browsers.
  */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
  * Add the correct vertical alignment in Chrome, Firefox, and Opera.
  */

progress {
  vertical-align: baseline;
}

/**
  * Remove the default vertical scrollbar in IE 10+.
  */

textarea {
  overflow: auto;
}

/**
  * 1. Add the correct box sizing in IE 10.
  * 2. Remove the padding in IE 10.
  */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
  * Correct the cursor style of increment and decrement buttons in Chrome.
  */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
  * 1. Correct the odd appearance in Chrome and Safari.
  * 2. Correct the outline style in Safari.
  */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
  * Remove the inner padding in Chrome and Safari on macOS.
  */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
  * 1. Correct the inability to style clickable types in iOS and Safari.
  * 2. Change font properties to `inherit` in Safari.
  */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
    ========================================================================== */

/*
  * Add the correct display in Edge, IE 10+, and Firefox.
  */

details {
  display: block;
}

/*
  * Add the correct display in all browsers.
  */

summary {
  display: list-item;
}

/* Misc
    ========================================================================== */

/**
  * Add the correct display in IE 10+.
  */

template {
  display: none;
}

/**
  * Add the correct display in IE 10.
  */

[hidden] {
  display: none;
}

/*! formalize.css | MIT License | github.com/interacthings/formalize */

*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}

body {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none;
}

img {
  vertical-align: middle;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
p,
pre,
fieldset,
ul,
ol,
menu,
form {
  margin: 0;
}

button,
fieldset,
iframe {
  border: 0;
}

fieldset,
ul,
ol,
button,
menu {
  padding: 0;
}

ol,
ul {
  list-style: none;
}

textarea {
  resize: vertical;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

td {
  padding: 0;
}

.login-page {
  height: 100vh;
}

.login-page .left {
  width: 50%;
}

.login-page .left .login-content {
  min-width: 70%;
}

.login-page .left .login-content .logo img {
  height: 24px;
}

.login-page .left .login-content form .form-group .form-control {
  border-color: #e3e8ed;
  outline: 0;
  padding: 0.85rem 0.75rem;
  border-radius: 0.4rem;
}

.login-page .left .login-content form .form-group .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.login-page .left .login-content form .form-group .has-icons-right {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  font-size: 1rem;
  position: relative;
  text-align: inherit;
}

.login-page
  .left
  .login-content
  form
  .form-group
  .has-icons-right
  input:focus
  ~ .icon {
  color: #121f3e;
}

.login-page .left .login-content form .form-group .has-icons-right .icon {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #dbdbdb;
  height: 50px;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 4em;
  z-index: 1;
  right: 0;
}

.login-page
  .left
  .login-content
  form
  .form-group
  .has-icons-right
  .icon.show-password {
  pointer-events: inherit !important;
  cursor: pointer;
}

.login-page .left .login-content form button {
  outline: 0;
  padding: 0.85rem 0.75rem;
  border-radius: 0.4rem;
}

.login-page .left .login-content form button:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.login-page .right {
  width: 50%;
  background: url(../img/login.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}

@media only screen and (max-width: 991px) {
  .login-content .logo {
    position: relative;
    left: inherit;
    top: inherit;
    transform: inherit;
    margin-bottom: 30px !important;
  }
  .login-page {
    padding: 20px;
    background-color: #fff;
  }
  .login-page .left {
    width: 100%;
    display: block !important;
  }
  .login-page .right {
    display: none;
  }
  .login-page .left .login-content {
    min-width: 100%;
  }

  .login-content .fs-3 {
    font-size: 23px !important;
  }

  .login-content form {
    margin-top: 20px !important;
  }
}
@media only screen and (max-width: 768px) {
  .menu-link {
    height: auto !important;
  }
  .menu-link .icon {
    width: 40px !important;
    height: 40px !important;
  }
  .menu-link .icon svg {
    width: 20px;
  }
  .search input {
    width: 100% !important;
    height: 44px !important;
  }
  .search select {
    width: 100%;
  }
  .header-cart {
    width: 40px !important;
    height: 40px !important;
  }
  .header-cart svg {
    height: 24px;
  }
  .header-cart .cart-num {
    margin: -5px !important;
    width: 20px !important;
    height: 20px !important;
    font-size: 7px !important;
  }
  .menu-link .icon {
    position: inherit !important;
  }
  .menu-link {
    position: relative;
  }
}

.btn-close {
  position: absolute;
  right: -10px;
  top: -10px;
  width: 28px;
  height: 28px;
  background-color: #e1e1e1;
  border-radius: 50%;
  opacity: 1 !important;
  background-size: 10px;
  z-index: 21;
}
.search input {
  width: 300px;
}
.search select {
  width: 300px;
}
.search input::placeholder {
  color: var(--main-color);
}

.menu-link {
  transition: all 0.2s ease-in;
}
.menu-link:hover {
  transform: scale(1.04);
}

#interactive.viewport {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
#interactive.viewport > canvas,
#interactive.viewport > video {
  max-width: 100%;
  width: 100%;
}
canvas.drawing,
canvas.drawingBuffer {
  position: absolute;
  left: 0;
  top: 0;
}

.number span {
  width: 24px;
  height: 24px;
  background-color: #dedede;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.number input {
  height: 24px;
  width: 40px;
  text-align: center;
}

.btn-close {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 48px;
  height: 48px;
  background-image: url("data:image/svg+xml,<svg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M0.292786 0.292959C0.480314 0.105488 0.734622 0.000172654 0.999786 0.000172654C1.26495 0.000172654 1.51926 0.105488 1.70679 0.292959L7.99979 6.58596L14.2928 0.292959C14.385 0.197449 14.4954 0.121267 14.6174 0.0688577C14.7394 0.0164487 14.8706 -0.0111375 15.0034 -0.0122913C15.1362 -0.0134452 15.2678 0.0118565 15.3907 0.0621374C15.5136 0.112418 15.6253 0.186671 15.7192 0.280564C15.8131 0.374457 15.8873 0.486109 15.9376 0.609005C15.9879 0.731901 16.0132 0.863581 16.012 0.99636C16.0109 1.12914 15.9833 1.26036 15.9309 1.38236C15.8785 1.50437 15.8023 1.61471 15.7068 1.70696L9.41379 7.99996L15.7068 14.293C15.8889 14.4816 15.9897 14.7342 15.9875 14.9964C15.9852 15.2586 15.88 15.5094 15.6946 15.6948C15.5092 15.8802 15.2584 15.9854 14.9962 15.9876C14.734 15.9899 14.4814 15.8891 14.2928 15.707L7.99979 9.41396L1.70679 15.707C1.51818 15.8891 1.26558 15.9899 1.00339 15.9876C0.741189 15.9854 0.490376 15.8802 0.304968 15.6948C0.11956 15.5094 0.0143908 15.2586 0.0121124 14.9964C0.00983399 14.7342 0.110628 14.4816 0.292786 14.293L6.58579 7.99996L0.292786 1.70696C0.105315 1.51943 0 1.26512 0 0.999959C0 0.734795 0.105315 0.480487 0.292786 0.292959V0.292959Z' fill='white'/></svg>");
  background-color: #ed1c24;
  border-radius: 50%;
  opacity: 1;
  background-size: 14px;
  z-index: 21;
}

.btn-close:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.btn-close:hover {
  opacity: 1;
  background-color: #000;
}

.detail-page-gallery .detail-page-gallery-list {
  height: 350px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .detail-page-gallery .detail-page-gallery-list {
    width: 100% !important;
  }
}

@media screen and (max-width: 560px) {
  .detail-page-gallery .detail-page-gallery-list {
    height: auto;
  }
}

.detail-page-gallery .detail-page-gallery-list a {
  display: block;
  width: 100%;
  height: 350px;
  position: relative;
}

@media screen and (max-width: 991px) {
  .detail-page-gallery .detail-page-gallery-list a {
    height: 250px;
  }
}

.detail-page-gallery .detail-page-gallery-list a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.detail-page-gallery .detail-page-gallery-list .slick-arrow {
  width: 50px;
  height: 50px;
  background: transparent;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  color: #d4d4d4;
}

@media screen and (max-width: 560px) {
  .detail-page-gallery .detail-page-gallery-list .slick-arrow {
    width: 40px;
    height: 40px;
  }
}

.detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-next {
  right: 20px;
  z-index: 5;
}

@media screen and (max-width: 560px) {
  .detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-next {
    right: 0;
  }
}

.detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-next::before {
  content: "\f054";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #d4d4d4;
  font-size: 18px;
}

.detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-prev {
  left: 20px;
  z-index: 5;
}

@media screen and (max-width: 560px) {
  .detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-prev {
    left: 0;
  }
}

.detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-prev::before {
  content: "\f053";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #d4d4d4;
  font-size: 18px;
}

.detail-page-gallery .detail-page-gallery-thumb {
  height: 64px;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .detail-page-gallery .detail-page-gallery-thumb {
    width: 100% !important;
  }
}

.detail-page-gallery .detail-page-gallery-thumb .item {
  display: block;
  width: 100%;
  height: 64px;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
  padding: 10px;
  border: 1px solid #d4d4d4;
}

@media screen and (max-width: 991px) {
  .detail-page-gallery .detail-page-gallery-thumb .item {
    width: 106px;
    height: 44px;
  }
}

.detail-page-gallery .detail-page-gallery-thumb .item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  border-radius: 5px;
}

.detail-page-gallery .detail-page-gallery-thumb .slick-list {
  margin-left: 0;
}

.detail-page-gallery .detail-page-gallery-thumb .slick-list .slick-slide {
  margin-left: 10px;
}

.detail-page-gallery
  .detail-page-gallery-thumb
  .slick-list
  .slick-slide.slick-current
  .item {
  border: 2px solid #ed1c24;
}

.detail-page-modal .detail-page-modal-list {
  height: 560px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .detail-page-modal .detail-page-modal-list {
    width: 100% !important;
  }
}

@media screen and (max-width: 560px) {
  .detail-page-modal .detail-page-modal-list {
    height: auto;
  }
}

.detail-page-modal .detail-page-modal-list a {
  display: block;
  width: 100%;
  height: 560px;
  position: relative;
}

@media screen and (max-width: 991px) {
  .detail-page-modal .detail-page-modal-list a {
    height: 250px;
  }
}

.detail-page-modal .detail-page-modal-list a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.detail-page-modal .detail-page-modal-list .slick-arrow {
  width: 50px;
  height: 50px;
  background: transparent;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  color: #d4d4d4;
}

@media screen and (max-width: 560px) {
  .detail-page-modal .detail-page-modal-list .slick-arrow {
    width: 40px;
    height: 40px;
  }
}

.detail-page-modal .detail-page-modal-list .slick-arrow.slick-next {
  right: 20px;
  z-index: 5;
}

@media screen and (max-width: 560px) {
  .detail-page-modal .detail-page-modal-list .slick-arrow.slick-next {
    right: 0;
  }
}

.detail-page-modal .detail-page-modal-list .slick-arrow.slick-next::before {
  content: "\f054";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #d4d4d4;
  font-size: 18px;
}

.detail-page-modal .detail-page-modal-list .slick-arrow.slick-prev {
  left: 20px;
  z-index: 5;
}

@media screen and (max-width: 560px) {
  .detail-page-modal .detail-page-modal-list .slick-arrow.slick-prev {
    left: 0;
  }
}

.detail-page-modal .detail-page-modal-list .slick-arrow.slick-prev::before {
  content: "\f053";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #d4d4d4;
  font-size: 18px;
}

.mobile-menu-btn {
  cursor: pointer;
}
.mobile-menu-btn.open .not-open-icon {
  display: none !important;
}
.mobile-menu-btn.open .open-icon {
  display: block !important;
}

.mobile-menu {
  position: fixed;
  top: 0px;
  left: -100%;
  z-index: 50;
  display: block;
  height: 100vh;
  width: 75%;
  user-select: none;
  overflow-x: hidden;
  overflow-y: scroll;
  background: #fff;
  box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1),
    0 8px 10px -6px rgb(0 0 0 / 0.1);
  transition-duration: 200ms;
  transition-property: left;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
}
.mobile-menu.active {
  left: 0;
}

.accordion-button:not(.collapsed) {
  color: var(--main-color) !important;
}
